install libelf-dev

To try to avoid this message during build:
warning: Cannot use CONFIG_STACK_VALIDATION=y, please install libelf-dev, libelf-devel or elfutils-libelf-devel
<https://gitlab.com/freifunk-region/stuttgart/site/-/jobs/200400306>
1 job for master in 2 minutes and 27 seconds (queued for 2 seconds)
latest
Status Job ID Name Coverage
  Build
failed #6
build

00:02:27

 
Name Stage Failure
failed
build Build
Waiting for services to be up and running...
Pulling docker image docker:latest ...
Using docker image sha256:af42f41a7d73a4a181843011f62cbdefa6d0f546bc7b50f71163750e0475a928 for docker:latest ...
Running on runner-fXc-kVsC-project-2-concurrent-0 via gitlab-runner02...
Initialized empty Git repository in /builds/firmware/ffs-buildenv/.git/
Fetching changes...
Created fresh repository.
fatal: unable to access 'https://gitlab-ci-token:[MASKED]@gitlab.freifunk-stuttgart.de/firmware/ffs-buildenv.git/': Failed to connect to gitlab.freifunk-stuttgart.de port 443: Operation timed out
ERROR: Job failed: exit code 1